header {
    background-color: darkred !important;
    padding-bottom: 1.12%;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 0%;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: -25px;
    box-shadow: 0 0 14px 14px rgba(0, 0, 0, 0.61);
}

header h1 { 
    font-family: blazeberg;
    font-style: italic;
    color: #d1d1d1;
}

.Caption {
    margin-left: 10%;
    padding-top: 2%;
}

a {
    text-decoration: none;
}

nav {
    float: right;
    display: flex;
    justify-content: space-around;
    margin-right: 6%;
    margin-top: -3.77%;
}

nav a {
    margin-left: 3%;
    margin-right: 3%;
}

body {
    background-color: rgb(196, 169, 136);
}